<!DOCTYPE html>
	<html>

	<head>
		
		<!-- Responsive Meta Tag -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<!-- Bootstrap CSS Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Baloo+Chettan+2:wght@400;800&family=Merienda:wght@700&family=Tangerine:wght@700&display=swap" rel="stylesheet">

		<!-- Icons -->
		<script src="https://kit.fontawesome.com/390f6fb3a2.js" crossorigin="anonymous"></script>

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./style.css">

		<title>Weng Empenado</title>

	</head>

	<body class="container-fluid">
	
		
		<!-- Navbar Start -->
				<nav id="nav" class="navbar navbar-expand-lg navbar-light mt-1 shadow rounded ">
					<a class="navbar-brand" href="#profile">
					    <img class="rounded-circle navbar-brand" width="50px" src="https://i.imgur.com/39TDVeX.jpg" >
					 </a>
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>
					<div class="collapse navbar-collapse" id="navbarNav">
						<ul class="navbar-nav ml-auto">
							<li class="nav-item active">
								<a class="nav-link" href="#profile">About Me <span class="sr-only">(current)</span></a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="#projects">Projects</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="https://linkedin.com/in/rowenaempenado" target="_blank">Resume</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="#contactMe">Contact Me</a>
							</li>
						</ul>
					</div>
				</nav>
		<!-- Navbar End -->

		<!-- Main Content Start -->
		<div class="container-fluid text-center mb-5">
			<div class="row justify-content-center align-items-center">
					<img class="mt-3 col-12 col-md-6 img-fluid order-1 order-md-2" src="https://i.imgur.com/4KpmpJ6.png">
					<div class="mt-3 col-12 col-md-6 order-2 order-md-1" >
						<h1 class="my-name"> Weng Empenado </h1>
						<h5 class="font2 py-2"> Online Portfolio </h5>
					</div>
			</div>
		</div>
		

		<!-- Profile Section Start  -->
		<div id="profile" class="container-fluid my-5 text-dark min-vh-100 p-3 p-md-0 justify-content-center align-items-center text-center">
			<div class="text-center">
				<img class="mt-5 mt-md-3 rounded-circle bg-light img-fluid" src="https://i.imgur.com/39TDVeX.jpg" width="300">

				<h1 class="my-name py-3"> Weng Empenado </h1>
				<h2 class="font2 py-2"> Full-Stack Developer </h2>
			</div>

			<div class="row mt-5 mb-3">
				<div id="bio" class="offset-md-2 col-md-8">
					<p>
						I am currently an Asst. Manager - Investigations at HSBC EDP Phils. Inc. doing trades surveillance and monitoring work. 
					</p>
					<p>
						I am highly interested in Software Engineering and Analytics and their role in the Finance and Tech industry. 
					</p>
					<p>
						I am a self-learner who likes solving problems through coding and automation.
					</p>
					<p class="pt-3"> <em>
						I am currently taking the Zuitt Full-Stack Web Development Bootcamp and below are my projects so far. </em>
					</p>
				</div>
			</div>

			<!-- Carousel Section Start -->
			<div id="crsl" class="row my-5">
				<div class="offset-md-2 col-md-8">
					<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
					  <ol class="carousel-indicators">
					    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
					    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
					    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
					  </ol>
					  <div class="carousel-inner">
					    <div class="carousel-item active">
					      <img src="https://images.unsplash.com/photo-1512314889357-e157c22f938d?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxzZWFyY2h8M3x8aWRlYXxlbnwwfHwwfHw%3D&w=1000&q=80" class="d-block w-100" alt="...">
					      <div class="carousel-caption d-none d-md-block">
					        <h5 class="card-fill text-light p-2 rounded-pill">Capstone 1 Development - Developer Portfolio</h5>
					        <p></p>
					      </div>
					    </div>
					    <div class="carousel-item">
					      <img src="https://media.istockphoto.com/vectors/simple-black-childish-hand-drawing-lines-lightbulbs-on-yellow-for-vector-id1218939164?k=20&m=1218939164&s=612x612&w=0&h=l-zFfwmLLP6IxuRam1tRv_s7txDPzTIqML__1qmTG5s=" class="d-block w-100" alt="...">
					      <div class="carousel-caption d-none d-md-block">
					        <h5 class="card-fill text-light p-2 rounded-pill">Capstone 2 Development - Ecommerce API</h5>
					        <p></p>
					      </div>
					    </div>
					    <div class="carousel-item">
					      <img src="https://media.istockphoto.com/vectors/think-differently-standing-out-from-the-crowd-the-graphic-of-light-vector-id1190251269?k=20&m=1190251269&s=612x612&w=0&h=g0Ub3LQX-CfpZuD4l0pQYVT4WELS1IiN1RiVG1LkhVc=" class="d-block w-100" alt="...">
					      <div class="carousel-caption d-none d-md-block">
					        <h5 class="card-fill text-light p-2 rounded-pill">Capstone 3 Development - React Application Frontend</h5>
					        <p></p>
					      </div>
					    </div>
					  </div>
					  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </button>
					  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </button>
					</div>
				</div>
			</div>	
			<!-- Carousel Section End -->
			<a href="#nav"> Back To Top </a>
		</div>
		<!-- Profile Section End  -->


		<!-- Projects Section Start  -->
		<div id="projects" class="text-light min-vh-100 mt-5 p-5 text-center">
			<h1 class="my-name mb-3 pb-3 proj-font"> Projects Gallery </h1>

			<!-- Projects Container Start -->
			<div class="d-lg-flex justify-content-center mb-5">

				<!-- Capstone 1 Card Start -->
				<div class="card card-fill text-light col-xl-4 my-3 mb-xl-0 mr-md-1">
				  <div class="card-body">
				  	<img src="https://images.unsplash.com/photo-1512314889357-e157c22f938d?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxzZWFyY2h8M3x8aWRlYXxlbnwwfHwwfHw%3D&w=1000&q=80" class="card-img-top img-fluid pt-4">
				    <h5 class="card-title mt-3"> <a href="https://gitlab.com/rowena-empenado/capstone-1-development/capstone-1" target="card-link" class="card-link">Capstone 1 </a> </h5>
				    <h6 class="card-subtitle mb-2 text-muted">Developer Portfolio</h6>
				    <p class="card-text">Created on Jan. 25, 2022</p>
				    <p class="card-text">Tools Used: HTML, CSS, Bootstrap</p>
				  </div>
				</div>
				<!-- Capstone 1 Card End -->

				<!-- Capstone 2 Card Start -->
				<div class="card card-fill text-light
				col-xl-4 my-3 mb-xl-0 mr-md-1">
				  <div class="card-body">
				  	<img src="https://media.istockphoto.com/vectors/simple-black-childish-hand-drawing-lines-lightbulbs-on-yellow-for-vector-id1218939164?k=20&m=1218939164&s=612x612&w=0&h=l-zFfwmLLP6IxuRam1tRv_s7txDPzTIqML__1qmTG5s=" class="card-img-top img-fluid">
				    <h5 class="card-title mt-3"> <a href="https://gitlab.com/rowena-empenado/capstone-2-development/capstone-2" target="card-link" class="card-link"> Capstone 2 </a> </h5>
				    <h6 class="card-subtitle mb-2 text-muted">Ecommerce API</h6>
				    <p class="card-text">Created on ______</p>
				    <p class="card-text">Tools Used: JavaScript, MongoDB, Node.js, Express.js</p>
				  </div>
				</div>
				<!-- Capstone 2 Card End -->

				<!-- Capstone 3 Card Start -->
				<div class="card card-fill text-light
				col-xl-4 my-3 mb-xl-0">
				  <div class="card-body">
				  	<img src="https://media.istockphoto.com/vectors/think-differently-standing-out-from-the-crowd-the-graphic-of-light-vector-id1190251269?k=20&m=1190251269&s=612x612&w=0&h=g0Ub3LQX-CfpZuD4l0pQYVT4WELS1IiN1RiVG1LkhVc=" class="card-img-top img-fluid">
				    <h5 class="card-title mt-3"> <a href="https://gitlab.com/rowena-empenado/capstone-3-development/capstone-3" target="card-link" class="card-link"> Capstone 3 </a> </h5>
				    <h6 class="card-subtitle mb-2 text-muted">React Application Frontend</h6>
				    <p class="card-text">Created on ______</p>
				    <p class="card-text">Tools Used: Reactive DOM with JSON, Reactive DOM with Fetch, React.js</p>
				  </div>
				</div>
				<!-- Capstone 3 Card End -->
			</div>
			<!-- Projects Container End -->
			<a class="text-center" href="#nav"> Back To Top </a>
		</div>
		<!-- Projects Section End  -->


		<!-- Contact Form Section Start -->
		<div id="contactMe" class="row mx-2 my-5 text-dark justify-content-center">
			<div class="pt-5 pb-3 text-center">
				<h3 class="mt-1 pb-4"> Get in touch </h3>
				<p class="col-12 offset-md-2 col-md-8 px-5">
					If you have any questions, please feel free to drop me an email. If you don't get an answer immediately, I might just be spending quality time with my family. <br>I'll get back to you as soon as I can. That's a promise!
				</p>
				<div class="row text-center px-5 pb-5 pt-3">
					<div class=" text-dark col-12 offset-md-2 col-md-8">
						<form class="font-weight-bold">
							<div class="form-group ">
							  <label for="exampleInputName"> Full Name </label>
							  <input type="text" class="form-control" id="exampleInputName" placeholder="Juana Dela Cruz" required autocomplete>
							</div>
						  <div class="form-group">
						    <label for="exampleInputEmail1">Email Address</label>
						    <input type="email" class="form-control" id="exampleInputEmail1" placeholder="mail@abc.com" required autocomplete>
						  </div>
						   <div class="form-group">
						     <label for="exampleInputMessage">Message</label>
						     <textarea class="form-control" id="exampleFormControlMessage" rows="3"></textarea required autocomplete>
						   </div>
						  <button id="contactButton" type="submit" class="mb-2 rounded-pill px-5 py-1"> Write Weng </button>
						</form>
					</div>
				</div>
				<a href="#nav"> Back To Top </a>
			</div>
		</div>
		<!-- Contact Form Section End -->

		<!-- Main Content End -->

		<!-- Footer Menu -->
		    <footer id="footer" >
		        <div class="company-details ">
		            <div class="row justify-content-center">
		                <div id="col1">
		                    <span id="icon" class="fa fa-map-marker"></span>
		 
		                    <span>
		                    Golden Acres Subd., Talon Uno
		                    <br />Las Piñas City
		                </span>
		                </div>
		 
		                <div id="col2">
		                    <span id="icon" class="fa fa-phone"></span>
		 
		                    <span>
		                    Telephone: +63-915 **** ***
		                </span>
		                </div>
		 
		                <div id="col3">
		                    <span id="icon" class="fa fa-envelope"></span>
		                    <span>mrempenado@gmail.com</span>
		                </div>
		            </div>
		        </div>
		 
		        <!-- Copyright Section -->
		        <div class="copyright pb-1">
		 			<ul class="contact">
		                <li>
		                    <a href="https://www.linkedin.com/in/rowenaempenado/" target="_blank" > <i class="fab fa-linkedin"> </i> </a>
		                </li>
		                <li>
		                    <a href="https://www.facebook.com/" target="_blank"> <i class="fab fa-facebook-square"></i> </a> 
		                </li>
		            </ul>
		            <p>© All rights reserved | Weng Empenado.</p>
		        </div>
		    </footer>

		<!-- JS Dependencies -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

	</body>
</html>